<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <title>formTicket</title>
    </head>

    
    <form class="form" action="afficheTickets.php" method="post" >
        <p>quelle ticket voulez vous regarder ?</P>
        <input class="id" type="int" name="id" >
        <p><button type="submit" class="b1" palceholder="submit"></p>         
</html>

